@charset "utf-8";
/* CSS Document */

@import url("layout2.css");
@import url("style.css");
@import url("main_navi.css");
@import url("news_cal.css");


#domino {
	position: absolute;
	bottom : 0;
	width : 350px;
	height : 215px;
	left : 0;
	background : #fff url('../../domino.jpg') no-repeat bottom left;
	z-index : 10;
	
}
#domino a{
	display: block;
	width : 100%;
	height : 100%;
}
.content {
	position: relative;
}

#container_content_start .content {
	position: relative;
	height : 232px;
}